avatar

thbe/yum

by: thbe
Yum management module
Latest version is compatible with:
    • Scientific,
    • CentOS,
    • OracleLinux

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

34,300
Latest version: 2,080